@charset "UTF-8";
header #gloval-nav ul li.gnav_6 {
  border-bottom: solid 3px #074E2B;
}
@media screen and (max-width: 1100px) {
  header #gloval-nav ul li.gnav_6 {
    border-bottom: none;
  }
  header #gloval-nav ul li.gnav_6::after {
    content: "";
    display: block;
    max-width: 6em;
    width: 100%;
    margin: auto;
    height: 2px;
    background-color: #074E2B;
  }
}
/*ページ見出し
------------------------------------------------*/
main {
  background-color: #fff;
  padding-bottom: 100px;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url(images/title_bg.jpg);
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 999px) {
  main {
    padding-bottom: 0;
  }
}
/*見出しテキストとMENU
------------------------------------------------*/
.intro_menu {
  text-align: center;
  margin: 20px auto 80px;
}
.intro_menu h2 {
  padding: 0.5em 20px;
  text-align: center;
  font-size: 32px;
  line-height: 1.4;
  margin: 0;
}
.intro_menu h2 br {
  display: none;
}
.intro_menu ul {
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
  white-space: nowrap;
  text-align: center;
  display: flex;
justify-content: center;
}
.intro_menu ul li {
    font-size: 1.3em;
    font-weight: bold;
    border-top: 5px solid #074E2B;
    background: hsla(0, 0%, 0%, 0.05);
    display: flex;
    width: calc(100% / 6);
    box-sizing: border-box;
    margin: 0 -1px;
    align-items: center;
    background-image: url(../common/img/arrow_g_b.png);
    background-size: 1em;
    background-position: center bottom 6px;
    background-repeat: no-repeat;
}
.intro_menu ul li a {
  width: 100%;
  margin: 0 auto;
  padding: 0.5em 0.5em 1em;
  line-height: 1.3;
  display: block;
  box-sizing: border-box;
}
@media screen and (max-width: 999px) {
  .intro_menu h2 {
    font-size: 24px;
    padding-bottom: 1em;
  }
  .intro_menu h2 br {
    display: block;
  }
  .intro_menu ul {
    display: flex;
    flex-direction: column;
  }
  .intro_menu ul li {
    width: 100%;
  }
	.intro_menu ul li a {
    padding: 0.5em 0.5em 2em;
}
}
@media screen and (max-width: 1100px) {
.intro_menu ul li a {
    text-align: center;
    font-size: 0.8em;
}
}

/*各お部屋
ーーーーーーーーーーーーーーーーーーーーーー*/
/*部屋ごと*/
.room_wrap{
    max-width: 1400px;
    margin: auto;
    padding: 3.5em 20px;
    box-sizing: border-box;
}
.room_wrap h4 {
  font-size: 1.75em;
  text-align: center;
  margin: 0.6em;
  letter-spacing: 0.05em;
    line-height: 1.3;
}
.room_wrap h4 span{
    display: block;
    font-size: 60%;
}
.room_wrap h4::after {
  content: "";
  display: block;
  width: 30%;
  height: 3px;
  background-color: #074E2B;
  margin: .5em auto;
}
.room_wrap h5 {
  font-size: 1.4em;
  text-align: center;
}
.room_wrap p {
  margin: 1em 0;
  line-height: 2em;
    text-align: center;
}
.room_info {
  display: flex;
  justify-content: space-around;
  margin:auto;
}
.room_img {
  width: 55%;
    position: relative;
  margin-top: 0em;
}
.room_img img {
/*
  position: absolute;
  top: 50%;
  bottom: 50%;
  transform: translateY(-50%);
*/
}
.room_detail {
  width: 25%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  position: relative;
}
.room_detail .room_draw {
  height: 250px;
  text-align: center;
  margin: 1em auto;
}
.room_detail .room_draw img {
  height: 100%;
  width: auto;
}
.btn_madori {
  display: block;
  max-width: 600px;
  margin: auto;
  width: 100%;
	    color: #7D6651;
}
.btn_madori p {
  color: #000;
  text-align: center;
  padding: .5em;
  margin: 0;
  border: solid 1px #000;
}
.room_wrap .btn_reserve {
  text-align: center;
  margin: 0 auto;
  font-weight: bold;
	    max-width: 600px;
    width: 100%;
}
.room_wrap .btn_reserve a ,
.dog .btn_reserve a {
  background-color: #074E2B;
  box-sizing: border-box;
  display: block;
  padding: .5em;
  color: #fff;
  width: 100%;
	max-width: 600px;
  margin: auto;
  font-size: min(16px, 4vw);
}

.dog .btn_reserve a {
    padding: 1em 0.5em;
    text-align: center;
    margin: 1.5em auto 0;
}
.pc_none{
	display: none;
}
button{
    -webkit-appearance: button;
    cursor: pointer;
    color: #fff;
    background-color: #7d664e;
    border: none;
    display: block;
    width: 100%;
    margin: 2em 0 0;
    padding: .5em 0;
}

@media screen and (max-width: 999px) {
	.room_wrap p {
    text-align: left;
}
	.btn_madori p {
    text-align: center;
}
	.pc_none{display: block;}
  header.head_menu h1 {
    font-size: 180%;
  }
  .room_img::before {
    display: none;
  }
  .btn_madori p {
    order: 2
  }
  .room_wrap h4 {
    font-size: 1.5em;
  }
  .room_info {
    display: block;
    margin: 0;
  }
  .room_img, .room_detail {
    width: 100%;
    position: relative;
  }
  .room_img img {
    position: relative;
    transform: unset;
  }
  .room_detail h5 {
    order: 3;
  }
  .room_detail p {
    order: 4;
  }
  .room_detail .room_draw img {}
  .btn_489ban {
    order: 5;
  }
  .btn_489ban p {
    background-color: #f00;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: .5em;
  }
.room_wrap .btn_reserve {
  margin: 1em auto;
}
}
/*リモーダル
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.remodal > div {
  position: relative;
}
.remodal .img_wrap {
  height: 100%;
}
.remodal .img_wrap img {
    height: auto;
    width: 100%;
}
.remodal {
  margin: 0;
  padding: 35px 35px 0px;
}

/* ペットと泊まれるお部屋設定
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.dog {
	background: #fff;
	max-width: 1000px;
	margin: 0 auto;
    background-color: #f4ede6;
    padding: 2em 4em;
}
.dog .column {
    margin: 0 auto;
    max-width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.column_text {
	width: 45%;
}
.column_text img {
    display: none;
}
.column ul {
    padding-left: 1.4em;
	margin: 0 0 1em;
}
.column ul li {
    list-style: disc;
}
.column_text h4 {
    line-height: 1.4;
    font-size: 210%;
    color: #7d664e;
	margin: .5em 0;
}

.btn_pet{
	
}

.btn_pet a{
    background-color: #7d664e;
    color: #fff;
    padding: 1em .5em;
    width: 100%;
    box-sizing: border-box;
    display: block;
    text-align: center;
    letter-spacing: 0.02em;
	font-size: min(16px, 4vw);
}

.column_photo {
	width: 43%;
	background: url(images/pet.jpg) no-repeat left center;
    background-size: cover;
}


.column_photo img {
	width: 100%;
	max-width: 400px;
}

@media screen and (max-width: 999px) {
	.column_text img {
    display: block;
}
	.column_photo {
		display: none;
}
	.dog .column {
    display: block;
    padding: 1em;
}
	.column_text {
     width: 100%; 
}
	
	.column_text h4,.column_text .dog_copy{
     text-align: center;
}
	.column ul {
    margin-top: 1em;
}
}

small {
    font-size: 90%;
    text-align: center;
    margin: 0.5em 0 1em;
}

/*concept*/section.concept {
    max-width: 1000px;
    margin: auto;
    padding: 0 20px 1em;
}
.cocept_text {
  text-align: center;
  color: #ddb03d;
  display: block;
  letter-spacing: 0;
  font-size: 10px;
}
.cocept_title {
  text-align: center;
  font-size: 2em;
  letter-spacing: 0.05em;
}
.cocept_contents {
line-height: 2em;
    margin: 1em auto 2em;
    text-align: center;
}
@media screen and (max-width: 999px) {
	.room_wrap p br{
		display: none;
}
	.cocept_contents {
    text-align: left;
}
		.cocept_contents br{
		display: none;
}
}
.sdgs_amenities{
    max-width: 900px;
    margin: 20px auto 40px;
    border: solid 2px #006e4f;
    padding: 20px;
    box-sizing: border-box;
    text-align: left;
}
.sdgs_amenities > h3{
	color:#006e4f;
	font-weight: bold;
	font-size: 1.2em;
}
.sdgs_amenities > h3,
.sdgs_amenities > p{
	margin: 0.5em 0;
}
@media screen and (max-width: 999px) {
	.sdgs_amenities{
    max-width: 100%;
    margin: 20px 20px 40px;
}
}
